# Generated by Django 2.2.4 on 2019-08-08 10:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='game',
            name='description',
            field=models.TextField(default='', max_length=256),
        ),
        migrations.AddField(
            model_name='game',
            name='ign_rating',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=4, null=True),
        ),
        migrations.AddField(
            model_name='game',
            name='photo',
            field=models.ImageField(blank=True, null=True, upload_to=''),
        ),
        migrations.AddField(
            model_name='game',
            name='released',
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='game',
            name='type',
            field=models.CharField(default='', max_length=60),
        ),
    ]
